<implicitImportsList> 
     <implicitImport name = "adobe.utils.*"/>
     <implicitImport name = "flash.accessibility.*"/>
     <implicitImport name = "flash.data.*" swfVersion = "0" airVersion = "1.0"/>
     <implicitImport name = "flash.desktop.*" swfVersion = "10" airVersion = "1.0"/>
     <implicitImport name = "flash.display.*"/>
     <implicitImport name = "flash.errors.*"/>
     <implicitImport name = "flash.events.*"/>
     <implicitImport name = "flash.external.*"/>
     <implicitImport name = "flash.filesystem.*" swfVersion = "0" airVersion = "1.0"/>
     <implicitImport name = "flash.filters.*"/>
     <implicitImport name = "flash.geom.*"/>
     <implicitImport name = "flash.html.*" swfVersion = "0" airVersion = "1.0"/>
     <implicitImport name = "flash.media.*"/>
     <implicitImport name = "flash.net.*"/>
     <implicitImport name = "flash.printing.*"/>
     <implicitImport name = "flash.profiler.*"/>
     <implicitImport name = "flash.sampler.*" airVersion = "0"/>
     <implicitImport name = "flash.security.*" swfVersion = "0" airVersion = "1.0"/>
     <implicitImport name = "flash.system.*"/>
     <implicitImport name = "flash.text.*"/>
     <implicitImport name = "flash.text.engine.*" swfVersion = "10" airVersion = "0"/>
     <implicitImport name = "flash.ui.*"/>
     <implicitImport name = "flash.utils.*"/>
     <implicitImport name = "flash.xml.*"/>
</implicitImportsList> 
